{
	"component": "form",
	"attribute": {
		"name": "cope_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "COPE_HS_COMPANY_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Yritys"
		},
		{
			"attribute": {
				"id": "COPE_FS_COMPANY_ID",
				"name": "COPE_FS_COMPANY_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:256px", "height:15px"],
				"type": "text",
				"value": "MANAGE"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_HS_FIRST_NAME",
				"style": ["position:absolute", "left:20px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Etunimi"
		},
		{
			"attribute": {
				"id": "COPE_FS_FIRST_NAME",
				"name": "COPE_FS_FIRST_NAME",
				"style": ["position:absolute", "left:192px", "top:57px", "width:256px", "height:15px"],
				"type": "text",
				"value": "Hermanni"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_HS_LAST_NAME",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Sukunimi"
		},
		{
			"attribute": {
				"id": "COPE_FS_LAST_NAME",
				"name": "COPE_FS_LAST_NAME",
				"style": ["position:absolute", "left:192px", "top:79px", "width:256px", "height:15px"],
				"type": "text",
				"value": "Jami"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_HS_WHOLE_NAME",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kokonimi"
		},
		{
			"attribute": {
				"id": "COPE_FS_WHOLE_NAME",
				"name": "COPE_FS_WHOLE_NAME",
				"style": ["position:absolute", "left:192px", "top:101px", "width:256px", "height:15px"],
				"type": "text",
				"value": "Hermanni Jami"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_HS_STREET_ADDRESS",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Katuosoite"
		},
		{
			"attribute": {
				"id": "COPE_FS_STREET_ADDRESS",
				"name": "COPE_FS_STREET_ADDRESS",
				"style": ["position:absolute", "left:192px", "top:123px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_HS_POST_OFFICE",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Postitoimipaikka"
		},
		{
			"attribute": {
				"id": "COPE_FS_POST_CODE",
				"name": "COPE_FS_POST_CODE",
				"style": ["position:absolute", "left:192px", "top:145px", "width:85px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_FS_POST_OFFICE",
				"name": "COPE_FS_POST_OFFICE",
				"style": ["position:absolute", "left:282px", "top:145px", "width:166px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_HS_EMAIL",
				"style": ["position:absolute", "left:20px", "top:167px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Sähköposti"
		},
		{
			"attribute": {
				"id": "COPE_FS_EMAIL",
				"name": "COPE_FS_EMAIL",
				"style": ["position:absolute", "left:192px", "top:167px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_HS_WWW",
				"style": ["position:absolute", "left:20px", "top:189px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "WWW"
		},
		{
			"attribute": {
				"id": "COPE_FS_WWW",
				"name": "COPE_FS_WWW",
				"style": ["position:absolute", "left:192px", "top:189px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_TELEPHONE_NUMBER",
				"style": ["position:absolute", "left:488px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Puhelinnumero"
		},
		{
			"attribute": {
				"id": "CO_FS_TELEPHONE_AREA_CODE",
				"name": "CO_FS_TELEPHONE_AREA_CODE",
				"style": ["position:absolute", "left:660px", "top:35px", "width:64px", "height:15px"],
				"type": "text",
				"value": "014"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_FS_TELEPHONE_NUMBER",
				"name": "CO_FS_TELEPHONE_NUMBER",
				"style": ["position:absolute", "left:729px", "top:35px", "width:187px", "height:15px"],
				"type": "text",
				"value": "621 161"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_HS_DIRECT_TELEPHONE_NUMBER",
				"style": ["position:absolute", "left:488px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Suora puh nro"
		},
		{
			"attribute": {
				"id": "COPE_FS_DIRECT_TELEPHONE_NUMBER",
				"name": "COPE_FS_DIRECT_TELEPHONE_NUMBER",
				"style": ["position:absolute", "left:660px", "top:57px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_HS_MOBILE_PHONE",
				"style": ["position:absolute", "left:488px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Matkapuhelin"
		},
		{
			"attribute": {
				"id": "COPE_FS_MOBILE_PHONE",
				"name": "COPE_FS_MOBILE_PHONE",
				"style": ["position:absolute", "left:660px", "top:79px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_HS_DIRECT_FAX_NUMBER",
				"style": ["position:absolute", "left:488px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Suora fax nro"
		},
		{
			"attribute": {
				"id": "COPE_FS_DIRECT_FAX_NUMBER",
				"name": "COPE_FS_DIRECT_FAX_NUMBER",
				"style": ["position:absolute", "left:660px", "top:101px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "COPE_HS_TITLE",
				"style": ["position:absolute", "left:488px", "top:123px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Titteli"
		},
		{
			"attribute": {
				"id": "COPE_ASPOPTITLE",
				"style": ["position:absolute", "left:660px", "top:122px", "width:262px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "COPE_HS_POSITION_",
				"style": ["position:absolute", "left:488px", "top:145px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Asema"
		},
		{
			"attribute": {
				"id": "COPE_ASPOPPOSITION",
				"style": ["position:absolute", "left:660px", "top:144px", "width:262px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "COPE_HS_CLASS",
				"style": ["position:absolute", "left:488px", "top:167px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Luokka"
		},
		{
			"attribute": {
				"id": "COPE_ASPOPCLASS",
				"style": ["position:absolute", "left:660px", "top:166px", "width:262px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "COPE_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "COPE_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:233px", "width:724px", "height:81px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:10px", "top:318px", "width:916px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		},
		{
			"attribute": {
				"id": "_FII_ASPOPINCNAME1_1",
				"style": ["position:absolute", "left:22px", "top:333px", "width:192px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"style": ["position:absolute", "left:277px", "top:333px", "width:372px", "height:15px"]
			},
			"children": [
				{
					"component": "legend",
					"content": "$6"
				}
			],
			"component": "fieldset"
		},
		{
			"attribute": {
				"id": "_FII_LPLGAREA1_1",
				"style": ["position:absolute", "left:19px", "top:359px", "width:898px", "height:244px"]
			},
			"component": "div"
		},
		{
			"attribute": {
				"name": "_FI_LBEMAIL",
				"style": [
					"position:absolute",
					"left:175px",
					"top:167px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/mail.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LBEMAIL"
		},
		{
			"attribute": {
				"name": "_FII_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:215px",
					"top:334px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:641px",
					"top:167px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:641px",
					"top:125px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:641px",
					"top:147px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCADD",
				"style": [
					"position:absolute",
					"left:903px",
					"top:336px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/plus.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCADD"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCDELETE",
				"style": [
					"position:absolute",
					"left:885px",
					"top:336px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/minus.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCDELETE"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCOPEN",
				"style": [
					"position:absolute",
					"left:867px",
					"top:336px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/open.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCOPEN"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:220px",
					"top:687px",
					"width:16px",
					"height:19px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FII_LPBTBLOPEN",
				"style": [
					"position:absolute",
					"left:849px",
					"top:336px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBTBLOPEN"
		},
		{
			"attribute": {
				"name": "COPE_BLISAT",
				"style": ["position:absolute", "left:190px", "top:213px", "width:130px", "height:19px"]
			},
			"component": "button",
			"content": "Vaihtoehdot..."
		},
		{
			"attribute": {
				"name": "_FI_LBWWW",
				"style": [
					"position:absolute",
					"left:175px",
					"top:190px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/connect.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LBWWW"
		}
	],
	"comment": "not used (no need in html)  _FIRM_LBLOGO_FI [168,33,20,18]"
}
